Changes

Jump to navigation Jump to search
m
→‎Prerequites: svn -> subversion
Line 3: Line 3:     
== Prerequites ==
 
== Prerequites ==
In order to install sugar-jhbuild, you need to install git-core, lsb-release and svn.
+
In order to install sugar-jhbuild, you need to install git-core, lsb-release and subversion.
    
== Installing dependencies ==
 
== Installing dependencies ==
340

edits

Navigation menu